NAND dump failure

Discussion in 'Wii - Hacking' started by gir489, Sep 8, 2009.

  1. gir489
    OP

    gir489 GBAtemp Regular

    Member
    101
    0
    Aug 27, 2009
    United States
    I tried Wak's NAND dumper 1.0, and it gives me some strange -10(something) error on opening the NAND.

    I tried yet another Wii NAND dumper v.03 (Even though I only found 1 other dumper, this name makes no sense), this one returned error -1, saying it couldn't open the NAND.

    I tried to install BootMii, but loading the HackMii thing, it's just got a big red NO at the bottom of the screen, and it won't let me even get to the bootmii install screen.
     


  2. gir489
    OP

    gir489 GBAtemp Regular

    Member
    101
    0
    Aug 27, 2009
    United States
    Bump because I'm already 10+ down.
     
  3. pinesal

    pinesal GBAtemp Regular

    Member
    146
    0
    Aug 3, 2006
    United States
    What version is your Wii? You probably need to enable trucha.
     
  4. gir489
    OP

    gir489 GBAtemp Regular

    Member
    101
    0
    Aug 27, 2009
    United States
    It's 4.1U. It was updated from Wak's updater.

    It'd be nice if I could install BootMii. But, would I have to get rid of preloader? If so, does BootMii have hacks.ini loader thing enabled?
     
  5. Tux'

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    Bootmii is specifically for Brick Protection, not hacks, use boot2 for safest brick protection, bootmii does not interfere with preloader.
     
  6. gir489
    OP

    gir489 GBAtemp Regular

    Member
    101
    0
    Aug 27, 2009
    United States
    It won't let me install BootMii. When I get to the HackMii page, it says NO in red letters at the bottom of the screen.
     
  7. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States
    A big red "No"? Can you provide a screenshot of this?

    And who is "Wak"?
     
  8. gir489
    OP

    gir489 GBAtemp Regular

    Member
    101
    0
    Aug 27, 2009
    United States
    Waninkoko.

    I just call him wak. My personal pesudoname for him.

    I'll get a snap, hold on.

    EDIT: http://img198.imageshack.us/i/gfd004.jpg/

    Pretty much, here's what it says:

    There's no known vulnerability in your IOS. Please check for an update. If this is the most up to date software, well suck it.
     
  9. Tux'

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    ItOUt means that you have either A) cIOSCORP or B) The ios that the installer uses is a custom IOS, I forget which ios it is though...
     
  10. gir489
    OP

    gir489 GBAtemp Regular

    Member
    101
    0
    Aug 27, 2009
    United States
    OK, well how do I fix that?
     
  11. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States

    Well, that is VERY far from just a "big red no". You have to be specific on errors in the future.

    Apparently you have all the botched IOSes that CIOSCorp provided you with [​IMG] Do a search on how to uninstall CIOSCorp, or at minimum get one sane IOS back onto your system. Perhaps someone can point you in a better direction, but I have never received that error (never installed crap on my Wii) and do not want to point you in a direction that may brick it. If you can't get it going....well....like they said you may have to "suck it".

    I *think* if you use DOP-IOS you can go ahead and re-install something like IOS36 and bootmii will finally see it as a sane IOS, but get a second confirmation on this one.
     
  12. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    But whatever you do, don't uninstall any IOS's with Wad Manager unless you want a brick.
     
  13. gir489
    OP

    gir489 GBAtemp Regular

    Member
    101
    0
    Aug 27, 2009
    United States
    Which IOS do I have to recover?

    I have a program that downloads the IOS from Nintendo, and replaces it.
     
  14. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States

    AFAIK, you just need one that the installer can understand. I would select IOS36 personally.
     
  15. gir489
    OP

    gir489 GBAtemp Regular

    Member
    101
    0
    Aug 27, 2009
    United States
    I'm doing a IOS36 fix. I'll let you know what happens.

    DOP-IOS reversion of IOS36 did nothing. It's still saying it can not install.

    EDIT: I did notice something weird. DOP-IOS is reporting that all my IOS3Xs have a version of 65535 (Max shortint) which is the obvious sign of a corrupted data. I'm having DOP-IOS redo all the IOSs with v.65535 in them now.
     
  16. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States

    Yup, keep us informed!
     
  17. gir489
    OP

    gir489 GBAtemp Regular

    Member
    101
    0
    Aug 27, 2009
    United States
    Reinstalling IOS36 did not allow BootMii to install, but I noticed a lot of the IOSs have v65535 (max shortint) which is possible sign of data corruption. I'm having DOP-IOS reinstall all the IOSs that report v65535.
     
  18. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    no man its because you installed cioscorp, which maxes out all the IOS versions
     
  19. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States

    That's pretty damn damaging.


    Let us know if you get it sorted after using DOP-IOS.
     
  20. gir489
    OP

    gir489 GBAtemp Regular

    Member
    101
    0
    Aug 27, 2009
    United States
    Oh wow. Well, I'm running through each IOS now, reinstalling every single one that has v65535.